# CyberSource.VoidCaptureRequest

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**clientReferenceInformation** | [**Ptsv2paymentsidreversalsClientReferenceInformation**](Ptsv2paymentsidreversalsClientReferenceInformation.md) |  | [optional] 
**paymentInformation** | [**Ptsv2paymentsidvoidsPaymentInformation**](Ptsv2paymentsidvoidsPaymentInformation.md) |  | [optional] 
**orderInformation** | [**Ptsv2paymentsidvoidsOrderInformation**](Ptsv2paymentsidvoidsOrderInformation.md) |  | [optional] 
**agreementInformation** | [**Ptsv2paymentsidvoidsAgreementInformation**](Ptsv2paymentsidvoidsAgreementInformation.md) |  | [optional] 
**merchantInformation** | [**Ptsv2paymentsidvoidsMerchantInformation**](Ptsv2paymentsidvoidsMerchantInformation.md) |  | [optional] 
**processingInformation** | [**Ptsv2paymentsidvoidsProcessingInformation**](Ptsv2paymentsidvoidsProcessingInformation.md) |  | [optional] 


